<ART ID="1230018" PID="2626" JID="147" BPAGE="1230018-1" EPAGE="1230018-18" PII="S0217984912300189" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>X-RAY STUDIES OF BIOLOGICAL MATTER IN MICROFLUIDIC ENVIRONMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SARAH</FNM>
<SNM>K&#x00D6;STER</SNM>
<EAD>sarah.koester@phys.uni-goettingen.de</EAD>
<X-REF REFID="S0217984912300189AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300189AF001">Institute for X-Ray Physics &#x0026; Courant Research Centre, Nanospectroscopy and X-Ray Imaging, Georg August University G&#x00F6;ttingen, Friedrich-Hund-Platz 1, 37077 G&#x00F6;ttingen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>THOMAS</FNM>
<SNM>PFOHL</SNM>
<EAD>thomas.pfohl@unibas.ch</EAD>
<X-REF REFID="S0217984912300189AF002"></X-REF>
</AUT>
<AFF ID="S0217984912300189AF002">Chemistry Department, University of Basel, Klingelbergstrasse 80, 4056 Basel, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2012</RE>
<RV>3 August 2012</RV>
<AC>23 August 2012</AC>
<![CDATA[<PUB>10 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Biological systems such as cells and cellular components are governed by processes, which take place on nanometer to micrometer length scales. X-ray scattering, diffraction and imaging techniques are extremely well suited to study these processes as the spatial resolution extends well into the relevant length scales. At the same time, the investigation of physical and chemical properties and behavior of such systems requires well-defined and controllable sample environments. One successful way to establish such environments, including specified flow fields, concentration gradients and confinement regimes is by employing microfluidic technology tailored to the particular scientific question. This brief review focuses on microfluidic techniques that have been used to investigate biological matter by X-rays. In particular, we show how the characteristics of flow on the micron scale enable new scientific approaches as compared to macroscale experiments.</P>
</ABST>
<KWDG>
<KWD>Microfluidics</KWD>
<KWD>biological matter</KWD>
<KWD>X-ray diffraction</KWD>
<KWD>small angle X-ray scattering</KWD>
<KWD>X-ray imaging</KWD>
<KWD>self assembly</KWD>
<KWD>self assembly dynamics</KWD>
</KWDG>
</FRONT>
</ART>

